{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "lastModificationSignature": "93fb3b9f60ec7729fa506901743d471871a24fb77fc112b9f3f50a07c7b0071f",
    "enabled": true
  }
}